body {
    font-family: Verdana, Georgia, sans-serif;
	background-color: #FFFFFF;
	color: #333;
	text-align: center;
	font-size: 13px;
	line-height: 30px;
	margin: 0px;
	font-weight: normal;
}
p {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
a{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h1{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h2{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h3{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h4{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h5{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
h6{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
input {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
select {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
option {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
fieldset {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
ol{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
ul{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
li{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
ol{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
dl{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
dt{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
dd{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
table {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
table thead {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
table tbody {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
table caption {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
	font-family: 15;
	text-align: left;
	font-weight: bold;
}
table tr {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.container {
	width: 960px;
	vertical-align: top;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 0px;
	overflow: visible;
	position: relative;
	clear: both;
}
.left{
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.right{
    float: right;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.l {
    float: left;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.r {
	float: right;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.middle {
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.container a:link {
    color: #15C;
	text-decoration: none;
}
.container a:visited {
    color: #15C;
	text-decoration: none;
}
.container a:hover {
    color: #DA5311;
	text-decoration: none;
}
.container h1 {
    font-size: 23px;
	font-weight: bold;
	line-height: 70px;
	text-align: center;
}
.container h2 {
    font-size: 21px;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
}
.container h3 {
    font-size: 19px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}
.container h4 {
    font-size: 17px;
	font-weight: bold;
	line-height: 40px;
	padding-top: 10px;
}
.container h5 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 10px;
}
.container h6{line-height: 20px;
	font-size: 13px;
	font-weight: bold;
}
.container img a:link {
    color: #FFFFFF;
	text-decoration: none;
}
.container img a:visited {
    text-decoration: blink;
	color: #FFFFFF;
}
.container img a:hover {
    text-decoration: underline blink;
	color: #FFFFFF;
}
.container li {
    margin-right: 10px;
	margin-left: 40px;
}
.container dl dt {
	background-color: #d4d4d4;
	margin-top: 10px;
	font-weight: bold;
	padding-left: 20px;
	line-height: 40px;
	font-size: 15px;
	
}
.container dl dt a:link{
    color: #333;
	text-decoration: none;
}
.container dl dt a:visited{
    color: #333;
	text-decoration: none;
}
.container dl dt a:hover {
    color: #DA5311;
	text-decoration: none;
}
.container dl dd {
	background-color: #F5F5F5;
	padding-left: 20px;
	padding-right: 5px;
	
}
.container dl dd .no {
	background-image: url(/image/public/access16x16.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	
}
.container table td {
	padding-left: 5px;
	padding-right: 5px;
}
.container table th {
	font-weight: normal;
	padding-left: 5px;
	padding-right: 5px;
}
.container table tr td h5{
    display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CECECE;
	margin-right: 10px;
	margin-left: 10px;
}
.container table tr td img {
    margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
}
.container table tr td table {
    
	margin-right: 10px;
	
	margin-left: 10px;
	
	margin-top: 10px;
}
.container table tr td .sheet {
    
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	width: 447px;
}
.container table tr td p {
    margin-right: 10px;
	margin-left: 10px;
}
.container table tr td ul li {
    margin-right: 10px;
}
.container table tr td ol li {
    margin-right: 10px;
}
.container .key{
    margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}
.container .line{
    height: 1px;
	background-image: url(/image/public/line.gif);
	background-repeat: repeat-x;
	background-position: center center;
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.container .xls{background-image: url(/image/public/xls.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .images{background-image: url(/image/public/images.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .zip{background-image: url(/image/public/zip.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .rar{
	background-image: url(/image/public/rar.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .pdf{
	background-image: url(/image/public/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .ppt{
	background-image: url(/image/public/ppt.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.container .datasheet{
	background-image: url(/image/public/datasheet20x20.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 25px;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.container .download{
	background-image: url(/image/public/datasheet20x20.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 25px;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.container .resource{
	background-image: url(/image/public/access16x16.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	padding-right: 0px;
	padding-left: 25px;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;	
}
.container .sheet {
    border-collapse: collapse;
	border: 1px solid #dcdcdc;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.container .sheet tr th{
	border: 1px solid #DCDCDC;
}
.container .sheet tr td{
	border: 1px solid #DCDCDC;
}
.container .sheet table{
	border: 1px solid #FFFFFF;
	overflow: visible;
}
.container .sheet table th{
    border: 1px solid #FFFFFF;
}
.container .sheet table td{
    border: 1px solid #FFFFFF;
}
.container .table{
	border: 1px solid #dcdcdc;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: auto;
	visibility: visible;
	background-color: #FFFFFF;
}
.container .table h5 {
	background-color: #F5F5F5;
	line-height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-right: 10px;
	padding-left: 20px;
	margin-top: 0px;
}
.container .table h6 {
    padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
}
.container .table p {
    margin-right: 10px;
	margin-left: 20px;
}
.container .table li {
    list-style-type: none;
	margin-right: 10px;
	margin-left: 20px;
}
.container .table .line {
    padding-left: 20px;
	padding-right: 10px;
}
.container .table table{
    background-color: #FFFFFF;
}
.container .diatropism{
	padding: 0px;
	border: 1px solid #dcdcdc;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: auto;
	visibility: visible;
}
.container .diatropism h5 {
	background-color: #F5F5F5;
	line-height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
	padding-right: 10px;
	padding-left: 20px;
	margin: 0px;
}
.container .diatropism h6 {
    padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
}
.container .diatropism dl{
    width: 215px;
	float: left;
	margin-left: 20px;
}
.container .diatropism dt {
    border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d4d4d4;
	background-color: #FFFFFF;
	padding-left: 10px;
	line-height: 39px;
	border-top-style: none;
}
.container .diatropism dd {
    background-color: #FFFFFF;
}
.container .diatropism li{
	float: left;
	list-style-type: none;
	margin-left: 20px;
	margin-right: 0px;
	width: 298px;
	overflow: hidden;
}
.container .diatropism li a{
    background-image: url(/image/public/iarrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	list-style-type: none;
}
.container .l {
	width: 225px;
	margin-right: 20px;
}
.container .r {
    width: 715px;
}
.container .middle {
    width: 470px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .middle dl dt {
    padding-left: 15px;
	padding-right: 10px;
}
.container .middle dl dd {
    padding-left: 15px;
	padding-right: 10px;
}
.container .middle .diatropism li{
    width: 136px;
}
.container .middle .diatropism dl{
    width: 217px;
}
.container .left {
	width: 715px;
	margin-right: 20px;
}
.container .left li {
    list-style-type: none;
}
.container .left .table p {
    margin-right: 10px;
	margin-left: 20px;
}
.container .left .table p img {
    margin-left: 10px;
}
.container .left .table li {
    list-style-type: disc;
	list-style-position: inside;
	margin-right: 10px;
	margin-left: 40px;
}
.container .left .table ol li {
    list-style-type: decimal;
	margin-right: 10px;
	margin-left: 40px;
}
.container .left .diatropism dl {
    width: 211px;
}
.container .left .diatropism li {
    width: 217px;
}
.container .right {
	width: 225px;
}
.container .right li {
    list-style-type: none;
	}
.container .right .table h5 {
	background-color: #d4d4d4;	
}
.body {
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
	clear: both;
}
.top {
	margin: 0px;
	padding: 0px;
	background-color: #F5F5F5;
	height: 30px;
	color: #999999;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F5F5F5;
	clear: both;
}
.top .container {
    background-color: #F5F5F5;
	height: 30px;
}
.top .container a:link {
    color: #999999;
	text-decoration: none;
}
.top .container a:visited {
    color: #999999;
	text-decoration: none;
}
.top .container a:hover {
    text-decoration: none;
	color: #999999;
}
.top .container .right ul li {
	list-style-type: none;
	float: right;
	margin-right: 0px;
	margin-left: 20px;
	line-height: 30px;	
}
.top .container .left ul li {
    list-style-type: none;
	float: left;
	margin-right: 20px;
	margin-left: 0px;
	line-height: 30px;	
}
.header {
    margin: 0px;
	padding: 0px;
	height: 60px;
	clear: both;
}
.header .container {
    margin-top: 20px;
}
.header .container .l a {
	text-decoration: blink;
	background-image: url(/image/public/BDTIC162x38.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 38px;
	width: 162px;
	margin-left: 60px;
}
.header .container .r .form {
	width: 580px;
	float: right;
}
.header .container .r .fieldsetleft{
	width: 460px;
	border: 1px solid #dcdcdc;
	float: left;
	padding: 2px;
	margin: 0px;
}
.header .container .r .fieldsetright{
	width: 100px;
	border: 1px solid #dcdcdc;
	float: right;
	padding: 2px;
	margin: 0px;
	background-color: #cc092f;
}
.header .container .r .select {
	width: 130px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
	overflow: hidden;
}
.header .container .r .key{
	width: 310px;
	font-size: 16px;
	float: right;
	line-height: 1.6;
	font-weight: lighter;
	overflow: hidden;
	vertical-align: bottom;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
.header .container .r .submit {
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer;
	line-height: 2;
	background-color: #cc092f;
	text-align: center;
	width: 100%;
}
.navbar {
    margin: 0px;
	padding: 0px;
	background-color: #cc092f;
	clear: both;
	height: 45px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CECECE;
	clear: both;
}
.navbar .container {
	background-color: #cc092f;
	height: 45px;
}
.navbar .container a:link {
    color: #ffffff;
	text-decoration: none;
}
.navbar .container a:visited {
    color: #ffffff;
	text-decoration: none;
}
.navbar .container a:hover {
    color: #ffffff;
	text-decoration: none;
}
.navbar .container .left li {
    list-style-type: none;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
	line-height: 45px;
	font-size: 15px;
}
.footer {
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-color: #656565;
	height: 165px;
	clear: both;
}
.footer .container{
	background-color: #656565;
	padding-top: 10px;
	height: 165px;
}
.footer .container h5{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #dcdcdc;
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
	line-height: 30px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}
.footer .container a:link{
	color: #CCCCCC;
}
.footer .container a:visited{
	color: #CCCCCC;
}
.footer .container a:hover {
    color: #FFFFFF;
}
.footer .container .l ul li {
	width: 110px;
	list-style-type: none;
	float: left;
	height: 30px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.footer .container .middle {
	height: auto;
	margin-right: 20px;
}
.footer .container .middle li {
    width: 117px;
	list-style-type: none;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
}
.footer .container .right li {
     width: 225px;
	list-style-type: none;
	margin: 0px;
}
.copyright {
    color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	background-color: #656565;
	clear: both;
	height: 32px;
}
.copyright .container {
	border-top-width: 1px;
	border-top-style: groove;
	border-top-color: #FFFFFF;
	background-color: #656565;
	height: 30px;
}
.copyright a:link{
color: #CCCCCC;
}
.copyright a:visited{
color: #CCCCCC;
}
.copyright a:hover {
    color: #FFFFFF;
}
.copyright .container li{
	list-style-type: none;
	float: left;
	margin-left: 0px;
	margin-right: 20px;
	line-height: 30px;
}
